package com.hongyegroup.cpt_parttime.bean;

import com.chad.library.adapter.base.entity.MultiItemEntity;

public class PartJobResult implements MultiItemEntity {

    public String id;
    public String title;
    public String date;

    public int type;
    public String imgs;
    public String groupDate;


    public static int TYPE_EMPTY = 0;
    public static int TYPE_ITEM = 1;
    public static int TYPE_BANNER = 2;

    @Override
    public int getItemType() {
        if (type == 1) {
            return TYPE_ITEM;
        } else if (type == 2) {
            return TYPE_BANNER;
        } else {
            return TYPE_EMPTY;
        }
    }
}
